[conspire] No more GNU HP Minis

Rick Moen rick at linuxmafia.com
Wed Nov 4 00:22:14 PST 2009

Quoting Ruben Safir (ruben at mrbrklyn.com):

> Actually, i was trying the 11.0 :) .. Hey this model is being phased
> out..it was the older one available.

Still, it's awfully close to new.  My rule of thumb is that if a laptop 
(more than with other types of machines) might have any chipset that's
newer than a year old, it's prone to driver problems on open-source

You could certainly try 11.1 before going straight to 11.2RC2, though.

More information about the conspire mailing list